@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700&subset=latin,latin-ext);
.eg-guide-hyrule-warriors-legends-eguide #content article > section > h2{font-family: 'Libre Baskerville', serif;
    font-size: 2em;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > h3{font-family: 'Libre Baskerville', serif;
    font-size: 1.8em;
    font-weight: 700;
    text-transform: uppercase;
    color: #482813;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/h1patt2.jpg');
    background-repeat: no-repeat;
    background-position:top center;
    text-align: center;
    padding: 15px 0px 15px 0px;
    margin-bottom: 2em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > h4{font-family: 'Libre Baskerville', serif;
    font-size: 1.6em;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: solid #B17B28 2px;
    padding: 0 0 .5em;
    margin-bottom: 1.5em;
    color: #B17B28;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > h5{font-family: 'Libre Baskerville', serif;
    font-size: 1.4em;   
    font-weight: 700;
    color: #482813;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 100%;
    margin: 0px auto 1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section table > tbody > tr > td > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section table > tbody > tr > td > img.iconLg{display: block;
    width: auto;
    max-width: 50%;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-heart{border: 5px solid #e1b94d;
    border-radius: 25px;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-heart figure.full{float: left;
  margin-top: 0;
  padding-right: 1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-heart > tbody > tr > td > h5{text-align: center;
    color: #654c1e;
    font-size: 1.4em;
    margin: .25em 0 .25em 0;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-heart > tbody > tr > td > p{margin-top: 40px;
    line-height: 1.3em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Tip{border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: #E9CA92;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/textile.png');
    color: #836350;
    line-height: 1.5em;
    border: solid 2px #482813;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Tip > h3{background-color: #E9CA92;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/h1patt.jpg');
    border-bottom: solid 2px #000;
    text-transform: uppercase;
    color: #000;
    margin: 0px;
    padding: 0.75em 1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Tip > p{color: #000;
    background-color: #E9CA92;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/textile.png');}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note{border-radius: 15px;
    margin: 2em auto;
    background-color: #EEE7E0;
    line-height: 1.5em;
    border: none;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #284550;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/notepatt60.jpg');}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > p{color: #836350;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > figure.float > a > img{max-width: 150px;
    max-width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 25px;
    clear: both;
    float: left;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Note > p.clear{clear:both;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution{border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: #FFA75C;
    line-height: 1.5em;
    border: solid 2px #000;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > h3{margin: 0px;
    padding: 0.75em 1em;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    background-color: #FFA75C;
    background-image: url('/eguides/media/files/eguide_assets/hyrule-warriors-legends-eguide/catpatt3.jpg');}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > p{color: #000;
    background-color: #FFA75C;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > figure{max-width: 600px;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > figure.float > a > img{max-width: 150px;
    max-width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 25px;
    clear: both;
    float: left;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.Caution > p.clear{clear:both;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section >aside.aRank{max-width: 300px;
    background-color: #e6e0d8;
    border-radius: 15px;
    margin: 2em auto;
    padding: 0px;
    border: 5px #53473f;
    border-style: solid;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.aRank > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #53473f;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section aside.aRank > p{color: #332b25;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-unlockables{max-width: 400px;
    margin: 2em auto;
    background-color: #eccf97;
    border: 5px solid #b76e11;
    color: #583618;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-unlockables figure.full{float: left;
    margin-top: 0;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > h5{text-align: center;
    font-size: 1.2em;
    margin: 1.2em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > h6{text-align: center;
    font-size: 1.2em;
    margin: 1.2em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-unlockables > tbody > tr > td > p{margin-top: .6em;
    line-height: 1em;
    margin: 1.2em;}
.eg-guide-hyrule-warriors-legends-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-hyrule-warriors-legends-eguide #content article>section table>thead>tr>th{background-color: #fff;
color: #482813;}
.eg-guide-hyrule-warriors-legends-eguide #content article>section table>tbody tr, .eg-guide-hyrule-warriors-legends-eguide #content article>section table>tbody td, .eg-guide-hyrule-warriors-legends-eguide #content article>section table>tbody th{border: 2px solid #FBF4E1;}
.eg-guide-hyrule-warriors-legends-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-hyrule-warriors-legends-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #fff;}
.eg-guide-hyrule-warriors-legends-eguide #content table .table-options h3, .eg-guide-hyrule-warriors-legends-eguide #content table .table-options h4, .eg-guide-hyrule-warriors-legends-eguide #content table .table-options h5{color: #482813;
text-transform: uppercase;}
.eg-guide-hyrule-warriors-legends-eguide #content article>section table{background-color: #FBF4E1;
color: #000;}
.eg-guide-hyrule-warriors-legends-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #A62122;}
.eg-guide-hyrule-warriors-legends-eguide #content table tr.table-options, .eg-guide-hyrule-warriors-legends-eguide #content table tr.No-Table-Style{}
@media screen and (min-width: 1325px){.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character{background-color: #ead2a5;
    max-width: 215px;
    border: 2px rgb(112, 73, 14);
    border-style: double;
    float: right;
    text-align: center;
    color: #3f2b20;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > h4{font-size: 1.3em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > h5{font-size: 1.1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > p img{border: 4px solid #482813;
    border-radius: 15px;
    max-height: 5em;}}
@media screen and (max-width: 1324px){.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character{background-color: #ead2a5;
    max-width: 500px;
    border: 2px rgb(112, 73, 14);
    border-style: double;
    text-align: center;
    color: #3f2b20;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td{padding: 1.2em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > h4{font-size: 1.3em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > h5{font-size: 1.1em;}
.eg-guide-hyrule-warriors-legends-eguide #content article > section > table.web-custom-character > tbody > tr > td > p img{border: 4px solid #482813;
    border-radius: 15px;
    max-height: 5em;}}
.eg-guide-hyrule-warriors-legends-eguide .massive-sortable{max-width:100%;}